{% extends "slow_forum/base_content.html"%}
{% load i18n tz slow_forms %}

{% block page_title %}
    {% translate "Password reset complete" %}
{% endblock %}

{% block content_title %}
    {% translate "Password reset complete" %}
{% endblock %}

{% block content %}
    <p>
        {% translate "Your password have been successfully reset." %}
    </p>

    <a href="{% url "slow_forum:index" %}">{% translate "Go back to forum home" %}</a>
{% endblock %}
